## jenkins-ssh-cli-auth 1.2

=== debian/changelog ===
jenkins-ssh-cli-auth (1.2-1) unstable; urgency=low

  * Initial release (Closes: #659366).

  [tony mancill]
  * Set DMUA flag.

 -- James Page <james.page@ubuntu.com>  Sun, 29 Jan 2012 19:33:35 +0000
