=== debian/control ===
Source: jenkins-ssh-cli-auth
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: James Page <james.page@ubuntu.com>
DM-Upload-Allowed: yes
Build-Depends: cdbs, debhelper (>= 7), default-jdk, maven-debian-helper (>= 1.4)
Build-Depends-Indep:
 jenkins-instance-identity,
 libjenkins-plugin-parent-java
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/git/pkg-java/jenkins-ssh-cli-auth.git
Vcs-Browser: http://git.debian.org/?p=pkg-java/jenkins-ssh-cli-auth.git
Homepage: https://github.com/jenkinsci/ssh-cli-auth-module

Package: jenkins-ssh-cli-auth
Architecture: all
Depends: jenkins-instance-identity, ${misc:Depends}
Description: SSH CLI client authentication module for Jenkins CI.
 This Jenkins module allows the use the SSH private key on the 
 client to authenticate the CLI clients to a Jenkins server.
