=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg// \
http://githubredir.debian.net/github/jenkinsci/ssh-cli-auth-module/ ssh-cli-auth-(.*).tar.gz
